@font-face {
	font-family:Nunito-Medium;
	font-family:Nunito-Medium;
	src:url(../fonts/Nunito-Medium.ttf)
	}
@font-face {
	font-family:Nunito-Regular;
	font-family:Nunito-Regular;
	src:url(../fonts/Nunito-Regular.ttf)
	}
@font-face {
	font-family:Nunito-Light;
	font-family:Nunito-Light;
	src:url(../fonts/Nunito-Light.ttf)
	}
@font-face {
	font-family:Nunito-ExtraLight;
	font-family:Nunito-ExtraLight;
	src:url(../fonts/Nunito-ExtraLight.ttf)
	}
@font-face {
  font-family: DroidSans;
  src:url(../fonts/DroidSans.ttf)
}	
body {
	font-size: 20px;
	line-height: 30px;
	font-family:DroidSans;
	/*color:#151515;*/
	color:#636363;
	padding:0px;
	margin:0px;
}
.container {
	max-width:80% !important;
	width: 80%;
	margin:0 10%;
	padding-right: 0px;
	padding-left: 0px;
}
.columThreeDevider
{
	font-size: 1.5rem;
}
.columTwoDevider
{
	font-size: 1.5rem;
}
.navbar-collapse {
    padding-right: 5px;
}
.page_active1 {
	border-bottom:1px solid #000;
}
.active, .page_active {
    color: #006eaa !important;
}
.page_active a{
    color: #006eaa !important;
	display:inline-block;
}
.non_selected a{
    color: #666 !important;
	display:inline-block;
}
.product-menu ul{
flex: 1;display: flex; padding-left: 0px; justify-content: center;
}
.product-menu li{
	padding: 0 2.3vw;
}
.dot {
  width: 10px;
  height: 10px;
  border-radius: 100px;
  background: #7f8c8d;
  display: inline-block;
  text-align: center;
  cursor: pointer;
}

.boxText{
	text-align:justify;
	margin: 5px 12px;
	}
.productBox
{
	height:390px;
	border-radius: 8px;
	padding: 20px 22px;
	text-align:center;
	background-color: #d4d8da;
	margin: 0 1.5%;
	width:30%;
}
.productBox:hover
{
	height:390px;
	border-radius: 8px;
	padding: 20px 22px;
	text-align:center;
	background-color: #fedea8;
	margin:0 1.5%;
	width:30%;
}
.topPaddingMiddle {
    padding-top: 65px;
    position: absolute;
    z-index: 99999;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color:#333333;
}
.featuresBox {
	width:20%;
	float:left;
	padding:1% 4%;
	margin:0 1.8%;
	height:120px;
    text-align: center;
    background: #fff;
	margin-bottom: 30px;
	padding: 30px 15px;
	border-radius: 5px;
	transition: .5s;
	box-shadow: 0 -2px 20px 0
    rgba(0,0,0,.06);
}
.moduleBox {
	width:30%;
	float:left;
	padding:1% 4%;
	margin:0 1.5%;
	height:175px;
    text-align: center;
    background: #fff;
	margin-bottom: 30px;
	padding: 30px 15px;
	border-radius: 5px;
	transition: .5s;
	box-shadow: 0 -2px 20px 0
    rgba(0,0,0,.06);
}
.navbar-default {
}
#Section-1 {
	padding:0;
	float:left;
	width:100%;
}
#Section-1-Texture {
	padding:2% 0;
	float:left;
	width:100%;
	
	/*background-size: cover;*/
}

#content {
	width:100%;
	min-height:950px;
	padding-bottom:0;
	margin-right:1px;
	left:auto;
	top:auto;
	float:left;
	padding-left:5px
}
#Section-2 {
	padding:0;
	float:left;
	width:100%;
	background-image:url(../images/BodyMiddle.jpg); 
	background-repeat:no-repeat; 
	background-position:center;
	background-size: cover;
}
#Section-2 .container {
	width:100%;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}
section .container {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-right:0;
	padding-left:0
}
p {
    margin-top: 0;
    margin-bottom: 0;
}
.middleSectionBox
{
	width:215px;
	float:left;
	height:220px;
	background:#fff;
	padding:5px;
	margin:1%;
	-webkit-box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
	box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
}
.headerText
{
	font-size: 2.3em;
	text-align: center;
	text-transform:capitalize;
	line-height: 45px;
	color: #000;
}
.pageSubHeaderText
{
	color:#ca8203; 
	font-size:18px; 
	text-align:center;
	font-weight:500;
}
.subHeaderText
{
	font-size:15px; 
	text-align:left;
}
.moduleHeader
{
	color:#000; 
	/*color:#ca8203; */
	font-size:24px; 
	text-align:center;
	font-weight:400;
}
.text-subheading{
	text-align:center;
}
.header-padding{
	margin-bottom: 20px;  line-height: 38px; padding-top: 6%;
	}


.benefitsHeader
{
	font-size:20px; 
	text-align:center;
}
.benefitsBox
{
	width:25%; float:left; text-align:center; height:100px;
}
.box_title 
{
	padding-top: 5%;
	height: 50px;
	line-height: 26px;
	text-align: center;
	font-size:1em;
	text-transform:capitalize;
}
#Section-3 {
	padding:0;
	float:left;
	width:100%;
	margin-top:0px;	
	background-image:url(../images/CustomerSupport.jpg); 
	background-repeat:no-repeat; 
	background-position:center;
	background-size: cover;
}
#Section-3 .container {
	width:100%;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}
#Section-4 {
	padding:0;
	float:left;
	width:100%;
	background:#FFF;
	/*background:#d8d8d8;*/
}

#Section-4 .container {
	width:100%;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}
#Section-5 {
	padding:0;
	float:left;
	width:100%;
	background:#2a2a2a;
	/*background:aliceblue; 1b1b1b*/
	/*background-image:url(../images/Footer.jpg); */
	background-repeat:no-repeat; 
	background-position:center;
}
#Section-5 .container {
	width:100%;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}
#Section {
	padding:20px 0 0;
	float:left;
	width:100%
}
.row {
	margin-right:0!important;
	margin-left:0!important
}
#Section-5 a {
    color: #ccc;
}
#Section-5 {
    color: #ccc;
}
#footer
{
	background-color:#3c3c3c;
	padding:0px 50px ;
	width:100%;
	float:left;
}
#footer .ftLinkTyp1 .box1	{
		float:left;
		width:750px;
		}
#footer .ftLinkTyp1 .box2 {
		float:left;
		width:200px;
		}				
#footer .ftLinkTyp1 .box1 .lnkBox {
		width:125px;
		float:left;
		text-align:left;
	   	background:url(../images/vr-img.gif) no-repeat right top; 
		}
#footer .ftLinkTyp1 .box1 .lnkBox img {
		text-align:right;
		vertical-align:top;
		}	
#footer .ftLinkTyp1 .box1 .lnkBox .innerBox {
		padding:10px 10px 10px 10px;
		}
#footer .ftLinkTyp1 .box1 .lnkBox a	{
		color:#a09e9e;
		}
#footer .ftLinkTyp1 .box1 .lnkBox a:hover	{
		color:#FFF;
		}									
#footer .ftLinkTyp1 .box1 .lnkBox strong{
		color:#a09e9e;
		padding:3px 0 0 1px;		
		display:inline-block;
		}	
/*******/
#footer .ftLinkTyp1 .box2 .lnkBox {
		width:350px;
		float:left;
		}
#footer .ftLinkTyp1 .box2 .lnkBox img {
		margin-top:-3px;
		}	
#footer .ftLinkTyp1 .box2 .lnkBox .innerBox {
		padding:5px 10px 5px 10px;
		}					
#footer .ftLinkTyp1 .box2 .lnkBox strong{
		color:#a09e9e;
		padding:5px 0 0 5px;
		display:inline-block;
}
#footer .ftBox2 {
		padding:24px 0 28px 0;
		}
* + html #footer .ftBox2 {
		padding:24px 0 0px 0;
		}
#footer .ftLinkTyp1 .box2 .lnkBox strong {
    color: #a09e9e;
    padding: 5px 0 0 5px;
    display: inline-block;
}		
.footer_link
{
	color:#747474;
	text-decoration:none;
	padding:1px 0 0 1px;		
	display:inline-block;
}
.footer_link a
{
	color:#747474;
	text-decoration:none;
	font:15px/15px Nunito-Regular;
	padding:1px 0 0 1px;		
	display:inline-block;
}
.footer_link a:hover
{
	color:#ffffff;
	text-decoration:none;
	padding:1px 0 0 1px;		
	display:inline-block;
}
.ftCopyright	{
		width:100%;
		float:left;
		padding-top:7%;
		}
.ftCopyright .ftLogo	{
		display:inline-block;
		width:131px;
		height:50px;
		float:left;
		left:0;
		top:220px;
		text-indent:-9999px;
		background:url(../images/RealxERP-Logo-White.png) no-repeat 0 0;
		}
.ftCopyright .copyright {
		color:#939393;
		font-size:12px;
		width:70%;
		float:left;
		padding-left:5%;
		padding-top:1.3%;
		line-height:20px;
		}		
.ftCopyright a	{
		color:#939393;
		font-size:12px;
		}
.ftCopyright a:hover{
		color:#ffffff !important;
		}
a {
	color:#2B4B8A;;
}
a:hover {
	color:#006eaa;
	text-decoration:none;
}
.navbar-default .navbar-nav > li > a {
    color: #636363;
	font-size:16px; 
	font-weight:normal;
	padding:25px 12px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #006eaa;
    background-color: transparent;
}

/*--------Animation----------*/
.comp-business-success .brand-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    
}
.comp-business-success .brand-list .item {
    width: 25%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.comp-brand-card:last-child {
    margin-bottom: 0;
}
.comp-brand-card {
    width: 12.5625vw;
    height: 12.5625vw;
    border-radius: 2.34375vw;
   
    position: relative;
    background: #fff;
    margin: .9375vw 0;
        margin-bottom: 0.9375vw;
    z-index: 1;
}
.industry-specific-box{
	width: 16.5625vw;
    height: 16.5625vw;
    border-radius: 0vw;
   box-shadow: 0 5px 15px 0 rgba(156,156,156,0.6);
    position: relative;
    background: #fff;
    margin: .9375vw 0;
        margin-bottom: 0.9375vw;
    z-index: 1;	 
}
*, ::before, ::after {
    box-sizing: border-box;
}
ul, ol, dd {
    list-style: none;
}

.comp-brand-card .brand-logo{
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    width: 90%;
    margin: 0 auto;
    transform: translateY(-50%);
	text-align: center;
}
 .industry-specific-box .brand-logo{
    position: absolute;
    left: 0;
    right: 0;
    top: 46%;
    width: 94%;
    margin: 0 auto;
    transform: translateY(-50%);
	text-align: center;
}
.industry-specific-box img{
	width:100%;
}
.protect-list
{	
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
	padding-left:1px;
}
.protect-list .item {
    display: inline-block;
    vertical-align: middle;
	 width: 24%;
}
.columThreeDevider{-moz-column-count: 3; -moz-column-gap: 10px; -webkit-column-count: 3; -webkit-column-gap: 10px; column-count: 3; column-gap: 10px; padding-left:15px;}
.item-list{display:flex; padding-top:1px; list-style-position: inside; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid;}
.columTwoDevider{-moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; column-count: 2; column-gap: 20px; padding-left:15px;}

/*<!-- ------end Animation--------->*/


.two-colom-phone {
  display: flex;
  align-items: center;
  gap: 10px;
  transition: all 0.3s ease;
  cursor: pointer;
}
.two-colom-phone .first-part {
  width: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
}

.two-colom-phone .second-part {
  width: 100%;
  
}

@media only screen and (min-width:300px) and (max-width:540px) 
{
	.navbar-default .navbar-nav > li > a {
		padding:10px 15px;
	}
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none !important;
}
.navbar {
    position: relative;
	padding: 0 0%;
    min-height: 50px;
    margin-bottom: 0px;
    border: none;
	
}
.navbar-default {
    background: border-box;
    border-color: #e7e7e7;
	
}
.navbar-nav {
    float: right;
}
.dropdown-menu > li > a {
    padding: 7px 20px;
    line-height: 20px;
    color: #333;
    font-size: 16px;
}

.middleModuleBox
{
	width:266px;
	float:left;
	height:343px;
	background:#fff;
	margin:3%;
	padding:2%;
	-webkit-box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
	box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
}
.moduleHeaderText
{
	padding-top:10%;
	text-align:left;
	font-size:20px;
}
#Section-6 {
	padding:0;
	float:left;
	width:100%;
	background-image:url(../images/BodyBottom.jpg); 
	background-repeat:no-repeat; 
	background-position:center;
	background-size: cover;
}
#Section-6 .container {
	width:100%;
	margin-top:8%;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}

#Section-16 {
	padding:0;
	float:left;
	width:100%;
	background-color:#553814;
}
#Section-16 .container {
	width:100%;
	margin-top:3%;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}
.btn-leads
{
	background-color:#9bc5c2;
	color:#000;
	border:1px solid #9bc5c2;
	padding:2% 3%;
	font-size:21px;
}
.btn-leads:hover
{
	background-color:#86b9b5;
	color:#000;
	border:1px solid #86b9b5;
}
.btn-crm
{
	background-color:#e787e6;
	color:#000;
	border:1px solid #e787e6;
	padding:2% 3%;
	font-size:21px;
}
.btn-crm:hover
{
	background-color:#d074cf;
	color:#000;
	border:1px solid #d074cf;
}
.btn-work
{
	background-color:#e3aabf;
	color:#000;
	border:1px solid #e3aabf;
	padding:2% 3%;
	font-size:21px;
}
.btn-work:hover
{
	background-color:#ca8ca3;
	color:#000;
	border:1px solid #ca8ca3;
}
.btn-scm
{
	background-color:#d6b68e;
	color:#000;
	border:1px solid #d6b68e;
	padding:2% 3%;
	font-size:21px;
}

.btn-scm:hover
{
	background-color:#be9d73;
	color:#000;
	border:1px solid #be9d73;
}
.btn-hrms
{
	background-color:#ffafa1;
	color:#000;
	border:1px solid #ffafa1;
	padding:2% 3%;
	font-size:21px;

}
.btn-hrms:hover
{
	background-color:#be9d73;
	color:#000;
	border:1px solid #be9d73;
}

.btn-demo
{
	background-color:#d77868;
	color:#553814;
	border:1px solid #d77868;
	padding:1%;
}
.btn-demo:hover
{
	background-color:#b99364;
	color:#553814;
	border:1px solid #b99364;
}
.btn-contact
{
	background-image:url(../images/send_button.png);
	color:#FFF;
	padding:25px 6%;
	border:none;
	width:177px;
	height:82px;
}
.btn-contact:hover
{
	background-image:url(../images/send_button.png);
	color:#FFF;
	padding:25px 6%;
	border:none;
	width:177px;
	height:82px;
}
.btn-send{
border: 2px solid #383838;
    padding: 10px 35px;
    font-size: 1.3em;
    background-color: #969696;
    color: #fff;
    border-radius: 10px;
}
.btn-ticket
{
	background-color:#ffc476;
	color:#000;
	border:1px solid #ffc476;
	padding:2% 3%;
	font-size:21px;

}
.btn-ticket:hover
{
	background-color:#fab354;
	color:#000;
	border:1px solid #fab354;
}
.form-group {
    margin-bottom: 20px;
	width: 100%;
float: left;
}
.subHeader {
	color:#000;
	font-size:18px;
	text-transform:capitalize;
	padding:10px 0 4px 15px;
}
.aboutBanner {
    width: 100%;
    float: left;
    background-image: url(../images/banner/about_page_banner_new.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; 
	height:512px;
	padding:9% 1% 0 1%;
}
.carousel-inner {
    max-height: 350px;
}
#Section-8 {
	padding:0;
	float:left;
	width:100%;
	background-color:#fff;;
}
#Section-8 .container {
	width:100%;
	margin:2% 0;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}
#Section-9 {
	padding:0;
	float:left;
	width:100%;
	background-color:#fff;
}
#Section-9 .container {
	width:100%;
	margin:2% 0;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}
#Section-10 {
	padding:0;
	float:left;
	width:100%;
	background-color:#FFF;
}
	
#Section-10 .container {
	width:100%;
	margin:2% 0;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}
.box_title span {
	color:#006eaa
}
#Section-11 {
	padding:0;
	float:left;
	width:100%;
	background-color:#f8f8f8;
}
	
#Section-11 .container {
	width:100%;
	margin:2% 0;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}
.img:hover{
   color: #424242; 
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
  opacity: 1;
  transform: scale(1.15);
  -ms-transform: scale(1.15); /* IE 9 */
  -webkit-transform: scale(1.15); /* Safari and Chrome */
}
.headerTop
{
	width:100%; float:left; 
	/*background-image:url(../images/BodyTop.jpg); 
	background-repeat:no-repeat;
    background-position:center; height:440px; 
    background-size: cover;*/
}
.otherTop
{
	width:100%; 
	float:left; 
	/*background-image:url(../images/BodyTop.jpg);*/ 
	background-repeat:no-repeat; 
	background-position:center; 
	background-size: cover;
}
.bannerSection {
    width: 100%;
    float: left;
	background:#000;
    /*background-image: url(../images/HomeBanner.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
    height: 538px;
    background-size: cover;
}
.backgroundColor
{
	background:none;
}
.moduleHeaderTop
{
	width:100%; float:left; 
	/*background-image:url(../images/BodyTop.jpg);
	background-repeat:no-repeat; 
	background-position:center;
	min-height: 296px;
	background-size: cover;*/ 
}
.indexHeader
{
	width:100%; 
	float:left; 
	background-image:url(../images/RealEstateHeader.jpg); 
	background-repeat:no-repeat;
    background-position:center; 
	height:298px;
	background-size: cover;
}
.moduleLeft
{
	background:#fff; width:16%; float:left; min-height:1310px; border-right: 1px solid #eaeaea;
}
.moduleRight
{
	width:77.5%; float:left; padding:2% 1%;
}
.moduleBody
{
	width:100%; float:left; padding:0 1.9%; background:#f2f2f2;
}
.leadModuleTop
{
	width:100%; 
	float:left; 
	background-image:url(../images/leads_banner.jpg); 
	background-repeat:no-repeat;
 	background-position:center; 
	height:400px;
	background-size: cover;
	padding: 4% 0% 5% 40%;
}
.leadModuleLeft
{
	background:#fff; 
	width:12%; 
	float:left; 
	min-height:2530px;
	border-right: 1px solid #eaeaea;
}
/*.leadModuleLeft
{
	background:#fff; 
	width:20%; 
	float:left; 
	min-height:2450px;
	border-right: 1px solid #eaeaea;
}*/
.leadModuleRight
{
	width:84%; float:left; padding:0 3%;
}
.allModuleSubHeader {
    font-size: 1.6em;
    text-align: left;    
    line-height: 45px;
}
.moduleHeaderTitle
{
	color:#000; 
	font-size:2.5em; 
	text-align:center;
	
}
.moduleSubHeader
{
	font-size:1.75em; 
	text-align:left;
	color:#464646;
	line-height:45px;
}

.moduleSubHeaderText
{
	font-size:1.25em; 
	text-align:left;
	color:#006eaa; 
}
.selected
{
	color:#006eaa !important;
}
.non_selected{
	color:#666 !important;
}
.moduleTopSection
{
	width:100%; float:left; padding-top:5%
}
.ticketHeader
{
	color:#464646; font-size:1.75em; line-height:44px;
}
.leftSection
{
 	color:#666; line-height: 12px; font-size:0.75em;
}
.moduleBodyTop
{
	width:100%; float:left; background:#FFF; padding-left:1.9%;
}
.leadRight
{
	padding:4%; background-color:#FFF;
}
.form-control {

    padding: 4px 12px;
	height: 60px;
	border: 1px solid #777;
	font-size:1em;
}
.form-control::placeholder {
    color: #a2a2a2;
    opacity: 1;
}

.modal .form-control {
  height: 34px;
  font-size: 14px;
}
.modal label {
  font-size:16px;
  font-weight: 400;
  margin-bottom:0px;
}
.contactBanner
{
	width:100%; float:left; background-image:url(../images/contact_banner.jpg); background-repeat:no-repeat; background-size: cover;
  background-position:center; background-size: cover; text-align:center; height:610px; padding-top:3%;
}
.clientBanner
{
	width:100%; float:left; background-image:url(../images/our-partners.jpg); background-repeat:no-repeat; background-size: cover;
  background-position:center; background-size: cover; text-align:left; height:540px; padding:17% 0 0 34%; overflow:hidden;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000',endColorstr='#00000000',GradientType=1);
    background-repeat: repeat-x;
	padding-top: 20%;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#80000000',GradientType=1);
    background-repeat: repeat-x;
	padding-top: 20%;
}

.crmModuleTop
{
	width:100%; float:left; background-image:url(../images/crm_banner.jpg); background-repeat:no-repeat;
  background-position:center; height:400px; padding: 4% 0% 5% 40%;
}
.crmModuleLeft
{
	background:#fff; width:12%; float:left; min-height:2950px; border-right: 1px solid #eaeaea;
}
.bannerTop
{
	width:100%; float:left; background-image:url(../images/banner.jpg); background-repeat:no-repeat; background-size: cover;
  background-position:center; background-size: cover; text-align:left; height:400px; padding: 4% 0% 5% 40%;
}
.bannerWhyRealx
{
	width:100%; float:left; background-image:url(../images/banner/why_realx_banner_back.jpg); 
	background-repeat:no-repeat; background-size: cover;
  background-position:center; height:518px; padding: 4% 0% 5% 40%;
}
.featureHeader
{
	width:100%; float:left; padding-top:10%; line-height: 22px;
}
.featureText
{
	width:100%; float:left; font-size:0.83em; 
	/*color:#888;*/
}
.border_line
{
	border-bottom:2px dotted #0099cc; height: 5px; line-height: 10px; display: block;
}
.selected .border_line, .page_active .border_line{
	border-bottom:2px solid #0099cc; height: 5px; line-height: 10px; display: block;
}
.logo{
	background-image: url(../images/realx_logo_header.png);
	width: 166px;
	height: 60px;
	margin-top: 10px;

   /* background-image: url(../images/logo_white.png); 
	width: 122px;
	height: 48px;
	margin-top: 5px;*/
    }
.stickylogo{
      background-image: url(../images/sticky_logo.png); 
	  width:122px; 
	  height:48px;
	  margin-top:5px;
    }

.hrmsModuleTop
{
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url(../images/hrms_banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 0;
	width:100%; float:left;
	
	/*width:100%; float:left; background-image:url(../images/hrms_banner.jpg); background-repeat:no-repeat;
  background-position:center; height:620px; background-size: cover;*/
}
.scmModuleTop
{
	width:100%; float:left; background-image:url(../images/scm_banner.jpg); background-repeat:no-repeat;
  background-position:center; height:400px; padding: 4% 0% 5% 40%; background-size: cover;
}
.ticketModuleTop
{
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url(../images/ticket_banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 0;
	width:100%; float:left;
	
	/*width:100%; float:left; background-image:url(../images/ticket_banner.jpg); background-repeat:no-repeat;
  background-position:center; height:610px; padding: 10% 0% 5% 13%;;  background-size: cover;*/
}
.contractorModuleTop{
	width:100%; float:left; background-image:url(../images/contractor_banner.jpg); background-repeat:no-repeat;
  background-position:center; height:400px; padding: 4% 0% 5% 40%; background-size: cover;
}

.scmModuleLeft
{
	background:#fff; width:12%; float:left; min-height:2910px; border-right: 1px solid #eaeaea;
}
.ticketModuleLeft
{
	background:#fff; width:12%; float:left; min-height:1300px; border-right: 1px solid #eaeaea;
}
.apiModuleLeft
{
	background:#fff; width:12%; float:left; min-height:830px; border-right: 1px solid #eaeaea;
}

.workorderModuleLeft
{
	background:#fff; width:12%; float:left; min-height:2857px; border-right: 1px solid #eaeaea;
}
.leadModuleRight
{
	width:100%; float:left; padding:0%;
}
.moduleLeft
{
	background:#fff; width:16%; float:left; min-height:2320px; border-right: 1px dotted #555555;
}
.payrollModuleLeft
{
	background:#fff; width:16%; float:left; min-height:2320px; border-right: 1px dotted #555555;
}
.leftPadding
{
	padding:1% 0 3% 0%
}
.fontStyle {
	font-size: 50px;
}
#text {
	display: inline-block;
	color: #2980b9;
	border-right: 3px solid #2980b9;
}

#Section-12, section {
    padding: 50px 0 50px 0;
    border-top: 1px solid #dee3de;
	width: 100%;
	float: left;
}
#Section-12 .container {
    width: 90%;
    margin: 0 auto;
    padding: 0 30px;
}
.easy_crm_box_left {
    width: 40%;
    float: left;
	text-align:left;
}
.easy_crm_box2 {
    width: 60%;
    float: left;
	text-align:left;
}
.easy_crm_image {
    width: 40%;
    float: left;
	text-align:left;
}
.easy_crm_text {
    width: 60%;
    float: left;
	text-align:left;
}
.right {
    float: right;
}
#Section-13 {
	padding:0;
	float:left;
	width:100%;
}
#Section-13 .container {
	width:100%;
	margin:2% 0;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
}
#Section-Footer {
	padding:0;
	float:left;
	width:100%;
	background:#2a2a2a;
	/*background:aliceblue; 1b1b1b*/
	/*background-image:url(../images/Footer.jpg); */
	background-repeat:no-repeat; 
	background-position:center;
}
#Section-Footer .container {
	width:100%;
	margin-top:2%;
	margin-left:auto;
	margin-right:auto;
	padding-right:20px;
	padding-left:20px;
	padding-bottom: 20px;
	margin-bottom:2%;
}
#Section-Footer a {
    color: #ccc;
}
#Section-Footer a:hover {
    color: #6dcff6;
}
#Section-Footer {
    color: #ccc;
}
#Bottom-Section-Footer
{
	color: #898989;
}
#Bottom-Section-Footer a {
    color: #898989;
}
#Bottom-Section-Footer a:hover {
    color: #6dcff6;
}

.textPosition
{
	
	position: absolute;
    top: 40%;
    left: 15%;
}
.bannerHeader
{
	font-size:2.5em;
	font-weight:normal;
	color:#636363;
}
.bannerSubHeader
{
	font-size:1.5em;
	font-weight:normal;
	color:#006eaa;
	padding-top:6%;
}
.whyTextHeader
{
	color:#006eaa;
	font-size: 1.70em;
}
.whyTextHeaderRight
{
	color:#006eaa;
	font-size: 1.70em;
	text-align:right;
}
.whyTextHeader span
{
background-color: #0199cc;
color:#fff;
padding: 12px 35px 12px 15px;
border-top-right-radius: 35px;
border-bottom-right-radius: 35px;
}
.whyTextHeader span::after
{
content: "";
    height: 100%;
    width: 60%;
    background: #0199cc;
    position: absolute;
    top: 0;
    left: -20px;
    transform: skew(-25deg);
}



.whyTextHeading
{
	color:#000;
	font-size: 1.75em;
}
.whyTextSubHeading
{
	color:#006eaa;
	
}
.header
{
	font-size:1.75em;
	font-weight:normal;
	color:#006eaa;
	padding-top:6%;
	text-align:center;
}
.moduleTitle
{
	font-size:2.5em;
	font-weight:normal;
	color:#464646;
	padding-top:1%;
	text-align:center;
	line-height: 1em;
}

.bottom_footer_text
{
	padding-top:4%; font-size:0.65em; 
}
.navbar-brand {
	padding: 10px 7px 0px;
}
.navbar, .stickyHeader
{
	background-color:#fff;
	border-bottom:1px solid #ccc;
}
.navbar-default .navbar-collapse{
    float: right;
}
.icon_box{padding-left:1px; flex:1; display:flex;align-self: center;}
.icon_box_right{align-self: center; padding-left:20px;}
.banner_box{width: 100%; float:left; height: 33vw;}
.banner_image_sec{width: 100%; position: absolute; left: 0; overflow: hidden;}
.banner_text_sec{padding: 3% 0% 5% 43%;}
.banner_text1{padding:10% 4% 0%; font-size:2.2vw; color:#FFF; line-height:2.8vw;}
.banner_text2{padding-left:4%; font-size:3.68vw; color:#fff; line-height:3.68vw;}
.banner_text3{padding-left:4%; color:#fff200; font-size:1.5vw; padding-top:1vw;  line-height:1.5vw;}
.icon_box_small{padding:4% 0 0 1%;  width:100%; float:left; display: flex;}
.icon_box_small_left{width:7%; float:left;}
.icon_box_small_right{width:93%; float:left; line-height:30px;align-self: center;}
.left_icon_box{padding:2% 0 0 0;  width:100%; float:left; display: flex;}
.icon-text{
	width:100%; float:left;
	}
.icon-image{
	width:20px; float:left; line-height: 33px;
	}
.first{
padding: 0;
float: left;
width: 100%;
}
#Bottom-Section-Footer
{
	padding: 0;
float: left;
width: 100%;
border-top: none;
}
.lightBlack{
color:#636363;
}

#geeks1 {
            width: 100%;
            
            position: relative;
            background: #2a2a2a;
			padding-bottom:100px;
        }
  
        #geeks2 {
            width: 100%;
            height: auto;
            position: relative;
            background: #000;
        }
  
        #geeks2::before {
            content: "";
            width: 50%;
            height: 100px;
            position: absolute;
            top: -48px;
            left: 0;
            background: #000;;
            transform: skewY(8deg);
			border-top: 1px solid #ccc;
			z-index: 0;
        }
  
        #geeks2::after {
            content: "";
            width: 50%;
            height: 100px;
            position: absolute;
            top: -48px;
            right: 0;
            background: #000;
            transform: skewY(-8deg);
			border-top: 1px solid #ccc;
			z-index: 0;
        }
		.whyTextSubHeaderRight
		{
			text-align:right;
		}
		.text-left {
    text-align: left !important;
}
.topRowSec {
	width:100%;
	float:left;
	padding:4% 0% 8% 0%;
	border-bottom: 1px dotted #555555;
}
.middleRowSec {
	width:100%;
	float:left;
	padding:8% 0% 8% 0%;
	border-bottom: 1px dotted #555555;
}
@media only screen and (min-width:320px) and (max-width:1200px) {
#Section {
    padding: 0px 0 0;
}
.container {
    width: 100% !important;
	max-width: 100% !important;
	margin:0 0;
}
.navbar-nav {
    float: left;
}
.navbar {
    float: left;
    width: 100%;
}
.headerTop
{
	width:100%; float:left; 
	background:#FFF;
	/*background-image:url(../images/BodyTop.jpg); 
	background-repeat:no-repeat;
    background-position:center; */
	height:100%; 
}
#Section-2 {
	padding:0;
	float:left;
	width:100%;
	margin-top:25px;
	/*background:#f5f4f4;	*/
}
.middleSectionBox
{
	width:95%;
	float:left;
	height:100%;
	background:#fff;
	padding:5px;
	margin:2.5%;
	-webkit-box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
	box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
}
.box_title 
{
	padding-top:2%;
	line-height:26px;
	text-align:center;
}
.benefitsBox
{
	width:100%; float:left; text-align:center; 
}
#Section-3 {
	padding:0;
	float:left;
	width:100%;
	margin-top:25px;
	background:#FAF1E2;
}
img
{
	max-height:100%;
	max-width:100%;
}
#Section-5 {
	padding:0;
	float:left;
	width:100%;
	background:none;
	/*background-image:url(../images/Footer.jpg); 
	background-repeat:no-repeat; 
	background-position:center;*/
}
.otherTop
{
	width:100%; 
	float:left; 
	background:#FFF;
	height:auto
}
.backgroundColor
{
	background-color:#CCC;
	width:100%;
	float:left;
}
.moduleHeaderTop
{
	width:100%; 
	float:left; 
	background-color:#CCC;
	height:auto;
}
.indexHeader
{
	width:100%; 
	float:left; 
	background-image:url(images/RealEstateHeader.jpg); 
	background-repeat:no-repeat;
    background-position:center; 
	height:auto;
}
.moduleLeft
{
	background:#fff; width:98%; float:left; min-height:auto;
}
.moduleRight
{
	width:96%; float:left; padding:2% 1%;
}
.moduleBody
{
	width:100%; float:left; padding:0%; background:#f2f2f2;
}
 .middleModuleBox {
    width: 100%;
    float: left;
    height: 380px;
    background: #fff;
    margin: 2%;
    padding: 2%;
    -webkit-box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
    box-shadow: 0px 0px 39px -11px rgba(0,0,0,1);
}
.leadModuleTop
{
	width:100%; 
	float:left; 
	background:none;
	height:auto;
	display:none;
}
.%
{
	background:#fff; 
	width:100%; 
	float:left; 
	min-height:auto;
}
.leadModuleRight
{
	width:100%; float:left;
}
.moduleBodyTop
{
	width:100%; float:left; /*background:#f2f2f2;*/ padding-left:0%;
}
.leadRight
{
	padding:4%; background-color:#fff; width:100%; float:left;
}
.crmModuleTop
{
	width:100%; 
	float:left; 
	background:none;
	height:auto;
	display:none;
}
.crmModuleLeft
{
	background:#fff; width:100%; float:left; min-height:auto;
}
.scmModuleTop
{
	width:100%; 
	float:left; 
	background:none;
	height:auto;
	display:none;
}
.leadModuleLeft
{
	background:#fff; 
	width:100%; 
	float:left; 
	min-height:auto;
	border-right: none;
}
.scmModuleLeft
{
	background:#fff; width:100%; float:left; min-height:auto; border-right: none;
}
.ticketModuleLeft
{
	background:#fff; width:100%; float:left; min-height:auto; border-right: none;
}
.apiModuleLeft
{
	background:#fff; width:100%; float:left; min-height:auto; border-right: none;
}
.workorderModuleLeft
{
	background:#fff; width:100%; float:left; min-height:auto; border-right: none;
}
.payrollModuleLeft
{
	background:#fff; width:100%; float:left; min-height:auto; border-right: none;
}
.leftPadding
{
	padding:1%;
}
#footer
{
	background-color:#3c3c3c;
	padding:0px 50px ;
	width:100%;
	float:left;
}
section .container {

    width: 96%;
    margin: 0 auto;
    padding: 0 10px;
}
.easy_crm_box2 {
    width: 98%;
    float: left;
	text-align:center;
}
#Section-Footer {
	padding:0;
	float:left;
	width:100%;
}
.featuresBox {
	width:96%;
	float:left;
	padding:1% 4%;
	margin:0 1.8%;
	height:120px;
    text-align: center;
    background: #fff;
	margin-bottom: 30px;
	padding: 30px 15px;
	border-radius: 5px;
	transition: .5s;
	box-shadow: 0 -2px 20px 0
    rgba(0,0,0,.06);
}
.moduleBox {
	width:96%;
	float:left;
	padding:1% 4%;
	margin:0 1.5%;
	height:220px;
    text-align: center;
    background: #fff;
	margin-bottom: 30px;
	padding: 30px 15px;
	border-radius: 5px;
	transition: .5s;
	box-shadow: 0 -2px 20px 0
    rgba(0,0,0,.06);
}
#footer {
    padding: 0px 30px;
}
#footer .ftLinkTyp1 .box1 {
    float: left;
    width: 100%;
}

}


@media only screen and (min-width:300px) and (max-width:540px) {
    .sticky{
      position: fixed;
      min-height: 40px;
      margin-bottom: 0px;
      height: 50px;
      background-color: #ccc;
      border-bottom: solid 1px #a8a8a8;
    }
    .sticky .navbar-header{
      padding: 0px 15px;
    }
    .navbar-toggle1 {
      position: static;
      margin-top: 3px;
      background-image: url(images/btn.png);
      height: 42px;
      width: 52px;
      margin-top: 4px;
      margin-right: 11px;
    }
    .sticky .navbar-nav > li > a {
      padding:10px 15px;
    }
    .navbar-collapse{
      background-color: #ccc;
    }
    .container .backgroundColor{
      margin: 0;
    }
  }
  @media only screen and (min-width:950px) {
    .navbar{
      min-height: 64px;
	  position: absolute;
	  margin:0 6%;
	 
    }
    .sticky{
      position: fixed;
      min-height: 50px;
      margin-bottom: 0px;
      height: 65px;
      padding: 0px;
      background-color: #ccc;
      border-bottom: solid 1px #ccc;
    }
    .sticky .navbar-nav > li > a {
      padding:22px 15px;
      font-family:Nunito-Medium; 
      font-size:17px; 
      font-weight:normal;
    }
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background: none;
	}
	.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background: none;
    border-color: #337ab7;
}
	.dropdown .page_active
	{
		color:#006eaa !important;
		
	}
	

	.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background: none;
	color:#fff;
}
  }
   @media only screen and (max-width:768px) {
	   .banner_box {
    height: 30vw;
}
	   .comp-business-success .brand-list .item {
    width: 50%;
	   }
 .comp-brand-card {
    width: 30.5625vw;
    height: 30.5625vw;
 }
 .brand-list {
	 padding-left: 0px;
 }
 
 .protect-list .item {
    
    width: 50%;
}
.industry-specific-box {
    width: 39.5625vw;
    height: 39.5625vw;
}
.mobile_image_style, .centerInMobile
{
	text-align:center;
}
.bottom_footer_text
{
	padding-top:0%;
}
.navbar-brand {
	padding: 6px 7px 0px;
}
.right {
    float: none;
	
}
.navbar-default .navbar-collapse{
   
position: absolute;
width: 100%;	
}
.product-menu ul{
flex-wrap:wrap;
}
.product-menu li {
    padding: 6vw 4vw;
}
 .icon_box_small_left{width:12%;}
	.icon_box_small_right{width:88%; padding-left: 10px;}
	.whyTextHeader span {
	width: auto;
float: left;
font-size: 28px;
	}
	.headerText {
    font-size: 1.7em;
}

.banner_text1 {
    padding: 5% 4% 0%;
    font-size: 4.2vw;
    line-height: 5.5vw;
}
.banner_text2 {
    /*font-size: 5.68vw;*/
	font-size: 5.45vw;
    line-height: 5.68vw;
}
.banner_text3 {
    font-size: 2.8vw;
    padding-top: 1vw;
    line-height: 3.0vw;
}
.whyTextSubHeaderRight
{
	text-align:center;
}
.whyTextHeaderRight
{
	text-align:center;
}
.whyTextHeader
{
	text-align:center;
}
.whyTextSubHeader
{
	text-align:center;
}
.text-subheading{
	font-size: 1.5em;
}
.header-padding{
	margin-bottom: 10px !important;
}
.boxPaddingTop{
	padding-top:20px !important;
}
.icon_box li:first-child {
 width:33%;
}
 .icon_box_right {
 width: 67%;
}
 .topRowSec {
 padding:4% 0% 15% 0%;
}
 .middleRowSec {
 padding:15% 0% 15% 0%;
}
.columThreeDevider{-moz-column-count: 1; -moz-column-gap: 0px; -webkit-column-count: 1; -webkit-column-gap: 0px; column-count: 1; column-gap: 0px; }
/*.item-list{display:flex !important; padding-top:1px; list-style-position: inside; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid;}*/
.columTwoDevider{-moz-column-count: 1; -moz-column-gap: 0px; -webkit-column-count: 1; -webkit-column-gap: 0px; column-count: 1; column-gap: 0px; }
} 
@media only screen and (min-width:561px) and (max-width:768px) {
	.columThreeDevider{-moz-column-count: 1; -moz-column-gap: 0px; -webkit-column-count: 1; -webkit-column-gap: 0px; column-count: 1; column-gap: 0px; }
  /*.item-list{display:flex !important; padding-top:1px; list-style-position: inside; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid;}*/
  .columTwoDevider{-moz-column-count: 1; -moz-column-gap: 0px; -webkit-column-count: 1; -webkit-column-gap: 0px; column-count: 1; column-gap: 0px; }
  }
.creative-btn {
    background-color: #054b8f;
    color: white;
    padding: 15px 30px;
    font-size: 18px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
}

.creative-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.3);
    transition: all 0.5s ease-in-out;
}

.creative-btn:hover::before {
    left: 100%;
}

.creative-btn:hover {
    transform: scale(1.1);
    background-color: #093764;
}

.creative-btn:active {
    transform: scale(1) rotate(0deg);
}
.privacyHeader {
    color: #000;
    font-size: 25px;
    text-transform: capitalize;
    padding: 25px 0 15px 15px;
}
